
const pull_log_model = require("../Model/pull_log_model")

class pull_log_controllers {
    async createData(tableData) {
        try {
            const id = await pull_log_model.create(tableData);
            return {
                success: true,
                data: { id }
            };
        } catch (error) {
            throw error;
        }
    }
   
}

module.exports = new pull_log_controllers();